Source: python-oslo-concurrency
Version: 3.14.0-2.el7~mos2
Binary:
  - python-oslo-concurrency
  - python-oslo-concurrency-doc
Build_time: unknown
Code_project:
  oslo.concurrency: 5eb465cde06b47d10966dff8c3db5735b52928c4
  oslo.concurrency-build: 3925b814742611bfd47fa5b3e5943f292268e143
